WordPress.org

Plugin Directory

Changeset 632890


Ignore:
Timestamp:
12/02/12 05:03:55 (17 months ago)
Author:
pento
Message:

Updated language POT file

Location:
automatic-updater/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • automatic-updater/trunk/languages/automatic-updater.pot

    r626701 r632890  
    33msgid "" 
    44msgstr "" 
    5 "Project-Id-Version: Automatic Updater 0.7\n" 
     5"Project-Id-Version: Automatic Updater 0.8\n" 
    66"Report-Msgid-Bugs-To: http://wordpress.org/tag/automatic-updater\n" 
    7 "POT-Creation-Date: 2012-11-18 21:43:46+00:00\n" 
     7"POT-Creation-Date: 2012-12-02 05:02:04+00:00\n" 
    88"MIME-Version: 1.0\n" 
    99"Content-Type: text/plain; charset=UTF-8\n" 
     
    1313"Language-Team: LANGUAGE <LL@li.org>\n" 
    1414 
    15 #. #-#-#-#-#  plugin.pot (Automatic Updater 0.7)  #-#-#-#-# 
     15#. #-#-#-#-#  plugin.pot (Automatic Updater 0.8)  #-#-#-#-# 
    1616#. Plugin Name of the plugin/theme 
    17 #: admin.php:4 admin.php:48 
     17#: admin.php:32 admin.php:75 
    1818msgid "Automatic Updater" 
    1919msgstr "" 
    2020 
    21 #: admin.php:13 
     21#: admin.php:40 
    2222msgid "Overview" 
    2323msgstr "" 
    2424 
    25 #: admin.php:15 
     25#: admin.php:42 
    2626msgid "" 
    2727"This settings page allows you to select whether you would like WordPress " 
     
    2929msgstr "" 
    3030 
    31 #: admin.php:16 
     31#: admin.php:43 
    3232msgid "" 
    3333"It is very important to keep your WordPress installation up to date for " 
     
    3636msgstr "" 
    3737 
    38 #: admin.php:20 
     38#: admin.php:47 
    3939msgid "A Plugin By <a href=\"%s\" target=\"_blank\">Gary</a>" 
    4040msgstr "" 
    4141 
    42 #: admin.php:21 
     42#: admin.php:48 
    4343msgid "Donations" 
    4444msgstr "" 
    4545 
    46 #: admin.php:22 
     46#: admin.php:49 
    4747msgid "Support Forums" 
    4848msgstr "" 
    4949 
    50 #: admin.php:30 
     50#: admin.php:57 
    5151msgid "You do not have sufficient permissions to access this page." 
    5252msgstr "" 
    5353 
    54 #: admin.php:37 
     54#: admin.php:64 
    5555msgid "Settings updated" 
    5656msgstr "" 
    5757 
    58 #: admin.php:41 
     58#: admin.php:68 
    5959msgid "" 
    6060"Update WordPress Core automatically? <strong>(Strongly Recommended)</strong>" 
    6161msgstr "" 
    6262 
    63 #: admin.php:42 
     63#: admin.php:69 
    6464msgid "Update your plugins automatically?" 
    6565msgstr "" 
    6666 
    67 #: admin.php:43 
     67#: admin.php:70 
    6868msgid "Update your themes automatically?" 
    6969msgstr "" 
    7070 
    71 #: admin.php:70 
     71#: admin.php:97 
    7272msgid "Notification Email" 
    7373msgstr "" 
    7474 
    75 #: admin.php:71 
     75#: admin.php:98 
    7676msgid "" 
    7777"By default, Automatic Updater will send an email to the Site Admin when an " 
     
    8080msgstr "" 
    8181 
    82 #: admin.php:72 
     82#: admin.php:99 
    8383msgid "Override Email Address" 
    8484msgstr "" 
    8585 
    86 #: admin.php:78 
     86#: admin.php:107 
    8787msgid "" 
    8888"If you don't want to receive an email when updates are installed, you can " 
     
    9090msgstr "" 
    9191 
    92 #: admin.php:79 
     92#: admin.php:108 
    9393msgid "Disable email notifications." 
    9494msgstr "" 
    9595 
    96 #: admin.php:87 
     96#: admin.php:111 
     97msgid "Retries" 
     98msgstr "" 
     99 
     100#: admin.php:112 
     101msgid "" 
     102"To avoid updating when something is broken, Automatic Updater can limit the " 
     103"number of times it will attempt to update WordPress Core, a plugin or a " 
     104"theme. If, for example, a plugin update reaches this limit, Automatic " 
     105"Updater will stop trying to update it until you manually install the update, " 
     106"or a new version is released." 
     107msgstr "" 
     108 
     109#: admin.php:113 
     110msgid "Retries Limit" 
     111msgstr "" 
     112 
     113#: admin.php:123 
    97114msgid "SVN Support" 
    98115msgstr "" 
    99116 
    100 #: admin.php:88 
     117#: admin.php:133 
     118msgid "WordPress Core" 
     119msgstr "" 
     120 
     121#: admin.php:134 
    101122msgid "" 
    102123"It looks like you're running an SVN version of WordPress, that's cool! " 
     
    106127msgstr "" 
    107128 
    108 #: admin.php:93 
    109 msgid "" 
    110 "The .svn directory isn't writable, so <tt>svn up</tt> will probably fail " 
    111 "when the web server runs it. You need to give the user <tt>%s</tt> write " 
    112 "permissions to your entire WordPress install, including .svn directories." 
    113 msgstr "" 
    114  
    115 #: admin.php:96 
    116 msgid "Run <tt>svn up</tt> hourly?" 
    117 msgstr "" 
    118  
    119 #: admin.php:108 
     129#: admin.php:135 
     130msgid "Update WordPress Core hourly?" 
     131msgstr "" 
     132 
     133#: admin.php:142 
     134msgid "Plugins" 
     135msgstr "" 
     136 
     137#: admin.php:143 
     138msgid "" 
     139"Running plugins from SVN is great for helping plugin devs fine tune them " 
     140"before release, so on behalf of all of us, thanks! If you see Akismet here " 
     141"and don't have it coming from a custom repository, it will probably " 
     142"automatically update when the WordPress Core SVN update occurs." 
     143msgstr "" 
     144 
     145#: admin.php:158 
     146msgid "Themes" 
     147msgstr "" 
     148 
     149#: admin.php:159 
     150msgid "" 
     151"Running themes from SVN makes you an excellent person who makes the " 
     152"WordPress community better - thank you! If you see any of the default Twenty " 
     153"Ten, Eleven or Twelve themes, these will probably automatically update when " 
     154"the WordPress Core SVN update occurs." 
     155msgstr "" 
     156 
     157#: admin.php:175 
     158msgid "" 
     159"The items marked in red don't have their .svn directory writable, so <tt>svn " 
     160"up</tt> will probably fail when the web server runs it. You need to give the " 
     161"user <tt>%s</tt> write permissions to your entire WordPress install, " 
     162"including .svn directories." 
     163msgstr "" 
     164 
     165#: admin.php:182 
     166msgid "SVN Options" 
     167msgstr "" 
     168 
     169#: admin.php:183 
     170msgid "" 
     171"Send email on <tt>svn up</tt> success? Disabling this will cause " 
     172"notification emails to only be sent if the <tt>svn up</tt> fails." 
     173msgstr "" 
     174 
     175#: admin.php:201 
    120176msgid "Debug Information" 
    121177msgstr "" 
    122178 
    123 #: admin.php:109 
     179#: admin.php:202 
    124180msgid "Show debug information in the notification email." 
    125181msgstr "" 
    126182 
    127 #: admin.php:110 
     183#: admin.php:203 
    128184msgid "Save Changes" 
    129185msgstr "" 
    130186 
    131 #: admin.php:144 
     187#: admin.php:265 
    132188msgid "Settings" 
    133189msgstr "" 
    134190 
    135 #: automatic-updater.php:32 
     191#: automatic-updater.php:134 
    136192msgid "" 
    137193"Automatic Updater requires WordPress 3.4 or higher! Please upgrade WordPress " 
     
    139195msgstr "" 
    140196 
    141 #: automatic-updater.php:182 
     197#: automatic-updater.php:282 
    142198msgid "While trying to upgrade WordPress, we ran into the following error:" 
    143199msgstr "" 
    144200 
    145 #: automatic-updater.php:184 automatic-updater.php:352 
    146 msgid "We're sorry it didn't work out. Please try upgrading manually, instead." 
    147 msgstr "" 
    148  
    149 #: automatic-updater.php:187 
     201#: automatic-updater.php:284 
     202msgid "" 
     203"We're sorry it didn't work out. Please try upgrading manually, instead. This " 
     204"is attempt %1$d of %2$d." 
     205msgstr "" 
     206 
     207#: automatic-updater.php:288 
    150208msgid "We've successfully upgraded WordPress to the latest nightly build!" 
    151209msgstr "" 
    152210 
    153 #: automatic-updater.php:188 automatic-updater.php:192 
     211#: automatic-updater.php:289 automatic-updater.php:295 
    154212msgid "Have fun!" 
    155213msgstr "" 
    156214 
    157 #: automatic-updater.php:191 
     215#: automatic-updater.php:294 
    158216msgid "" 
    159217"We've successfully upgraded WordPress from version %1$s to version %2$s!" 
    160218msgstr "" 
    161219 
    162 #: automatic-updater.php:237 
     220#: automatic-updater.php:351 
    163221msgid "We found a plugin upgrade!" 
    164222msgid_plural "We found upgrades for some plugins!" 
     
    167225 
    168226#. translators: First argument is the plugin url, second argument is the Plugin 
    169 #. name, third argument is the error encountered while upgrading 
    170 #: automatic-updater.php:243 
    171 msgid "" 
    172 "<a href=\"%1$s\">%2$s</a>: We encounted an error upgrading this plugin: %3$s" 
     227#. name, third argument is the error encountered while upgrading. The fourth 
     228#. and fifth arguments refer to how many retries we've had at installing this 
     229#. plugin. 
     230#: automatic-updater.php:369 
     231msgid "" 
     232"<a href=\"%1$s\">%2$s</a>: We encounted an error upgrading this plugin: %3$s " 
     233"(Attempt %4$d of %5$d)" 
    173234msgstr "" 
    174235 
     
    179240#. name, third argument is the old version number, fourth argument is the new 
    180241#. version number 
    181 #: automatic-updater.php:250 automatic-updater.php:314 
     242#: automatic-updater.php:378 automatic-updater.php:467 
    182243msgid "" 
    183244"<a href=\"%1$s\">%2$s</a>: Successfully upgraded from version %3$s to %4$s!" 
    184245msgstr "" 
    185246 
    186 #: automatic-updater.php:260 
     247#: automatic-updater.php:391 
    187248msgid "" 
    188249"Plugin authors depend on your feedback to make their plugins better, and the " 
     
    192253msgstr "" 
    193254 
    194 #: automatic-updater.php:301 
     255#: automatic-updater.php:440 
    195256msgid "We found a theme upgrade!" 
    196257msgid_plural "We found upgrades for some themes!" 
     
    199260 
    200261#. translators: First argument is the theme URL, second argument is the Theme 
    201 #. name, third argument is the error encountered while upgrading 
    202 #: automatic-updater.php:307 
    203 msgid "" 
    204 "<a href=\"%1$s\">%2$s</a>: We encounted an error upgrading this theme: %3$s" 
    205 msgstr "" 
    206  
    207 #: automatic-updater.php:324 
     262#. name, third argument is the error encountered while upgrading. The fourth 
     263#. and fifth arguments refer to how many retries we've had at installing this 
     264#. theme. 
     265#: automatic-updater.php:458 
     266msgid "" 
     267"<a href=\"%1$s\">%2$s</a>: We encounted an error upgrading this theme: %3$s " 
     268"(Attempt %4$d of %5$d)" 
     269msgstr "" 
     270 
     271#: automatic-updater.php:480 
    208272msgid "" 
    209273"Theme authors depend on your feedback to make their plugins better, and the " 
     
    213277msgstr "" 
    214278 
    215 #: automatic-updater.php:346 
    216 msgid "We successfully upgraded from SVN!" 
    217 msgstr "" 
    218  
    219 #: automatic-updater.php:350 
    220 msgid "While upgrading from SVN, we ran into the following error:" 
    221 msgstr "" 
    222  
    223 #: automatic-updater.php:370 
     279#: automatic-updater.php:501 
     280msgid "WordPress Core:" 
     281msgstr "" 
     282 
     283#: automatic-updater.php:510 
     284msgid "We successfully upgraded WordPress Core from SVN!" 
     285msgstr "" 
     286 
     287#: automatic-updater.php:515 
     288msgid "" 
     289"While upgrading WordPress Core from SVN, we ran into the following error:" 
     290msgstr "" 
     291 
     292#: automatic-updater.php:517 
     293msgid "We're sorry it didn't work out. Please try upgrading manually, instead." 
     294msgstr "" 
     295 
     296#: automatic-updater.php:558 
     297msgid "We upgraded the following plugin:" 
     298msgid_plural "We upgraded the following plugins:" 
     299msgstr[0] "" 
     300msgstr[1] "" 
     301 
     302#: automatic-updater.php:597 
     303msgid "We upgraded the following theme:" 
     304msgid_plural "We upgraded the following themes:" 
     305msgstr[0] "" 
     306msgstr[1] "" 
     307 
     308#: automatic-updater.php:622 
    224309msgid "WordPress Update: %s" 
    225310msgstr "" 
    226311 
    227 #: automatic-updater.php:376 
     312#: automatic-updater.php:628 
    228313msgid "Howdy!" 
    229314msgstr "" 
    230315 
    231 #: automatic-updater.php:378 
     316#: automatic-updater.php:630 
    232317msgid "" 
    233318"Automatic Updater just ran on your site, <a href=\"%1$s\">%1$s</a>, with the " 
     
    235320msgstr "" 
    236321 
    237 #: automatic-updater.php:384 
     322#: automatic-updater.php:638 
     323msgid "" 
     324"It looks like something went wrong during the update. Note that, if " 
     325"Automatic Updater continues to encounter problems, it will stop trying to do " 
     326"this update, and will not try again until after you manually update." 
     327msgstr "" 
     328 
     329#: automatic-updater.php:642 
    238330msgid "Thanks for using the Automatic Updater plugin!" 
    239331msgstr "" 
    240332 
    241 #: automatic-updater.php:388 
     333#: automatic-updater.php:646 
    242334msgid "Debug Information:" 
    243335msgstr "" 
  • automatic-updater/trunk/readme.txt

    r632889 r632890  
    4545 
    4646= 0.8.1 = 
     47* UPDATED: Language POT file 
    4748* FIXED: Some unnecessary characters appearing in Admin when SVN isn't being used 
    4849* FIXED: Sanity checking of normal updates marked for SVN updates 
Note: See TracChangeset for help on using the changeset viewer.